# Uses of Class
org.eclipse.ltk.core.refactoring.participants.DeleteProcessor

Packages that use DeleteProcessor
Package
Description
org.eclipse.ltk.core.refactoring.participants
Application programming interface to participant in existing rename, move and delete refactorings if the refactoring provider supports participation.

## Uses of DeleteProcessor in org.eclipse.ltk.core.refactoring.participants

Constructors in org.eclipse.ltk.core.refactoring.participants with parameters of type DeleteProcessor
Modifier
Constructor
Description
``
`DeleteRefactoring(DeleteProcessor processor)`
Constructs a new delete refactoring for the given processor.